[datatype]
type=1
[server]
server=shsrugr-duw\vtohasuhv
data=oHsrug
name=av
pass=nihlaldqjwld
Auth_Type=1
[access]
path=epordo.mdb
[Language]
language=1
[NetPortNo]
netportnumber=7005
[CloudServer]
Address=http://192.168.0.106:5679
Server=fkwebserver
Time=1
